package com.hzya.frame.sysnew.application.plugin.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.util.Date;

/**
 * 插件表(SysApplicationPlugin)实体类
 *
 * @author makejava
 * @since 2023-09-22 16:30:00
 */
public class SysApplicationPluginDto {
 
  /**  id */
   private String id;
    private String appId;
    /**  查询 插件名称 插件编号 插件版本 */
    private String name;
    private Integer pageNum;
    private Integer pageSize;

    private String typeId;

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}

